<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_mobile', language 'zh_cn', version '3.3'.
 *
 * @package     tool_mobile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['androidappid'] = 'Android应用程序的惟一标识符';
$string['androidappid_desc'] = '除非您有自定义 Android 应用，否则此设置可以留为默认值。';
$string['autologinkeygenerationlockout'] = '自动登录密钥生成被阻塞。您需要在请求之间等待 6 分钟。';
$string['autologinnotallowedtoadmins'] = '站点管理员不允许自动登录。';
$string['cachedef_plugininfo'] = '它存储包含移动插件的插件列表';
$string['clickheretolaunchtheapp'] = '如果应用没有自动打开，请点击这里。';
$string['configmobilecssurl'] = '定制您的移动应用界面的CSS文件。';
$string['customlangstrings'] = '自定义语言字符串';
$string['customlangstrings_desc'] = '应用程序中显示的单词和短语可以在此处自定义。在新行中输入每个自定义语言字符串，格式为：字符串标识符、自定义语言字符串和语言代码，用管道字符分隔。例如：
<pre>
mm.user.student |Learner | en
mm.user.student|Aprendiz|es
</pre>
有关字符串标识符的完整列表，请参阅文档。';
$string['custommenuitems'] = '自定义菜单项';
$string['disabledfeatures'] = '禁用功能';
$string['disabledfeatures_desc'] = '在这里为您的站点选择您想要在移动应用中禁用的功能。请注意，这里列出的一些功能可能已经通过其他站点设置被禁用。您必须退出并再次登录应用才能看到变化。';
$string['enablesmartappbanners'] = '启用应用头图';
$string['enablesmartappbanners_desc'] = '如果启用，在使用移动设备浏览器访问站点时，将显示一个推广移动应用的头图。';
$string['forcedurlscheme'] = '如果你想只允许你自定义的品牌应用通过浏览器窗口打开，那么在这里指定它的URL方案;否则，留空该字段就可以了。';
$string['forcedurlscheme_key'] = 'URL方案';
$string['forcelogout'] = '强制退出';
$string['forcelogout_desc'] = '如果启用，“切换站点”的应用选项将被“退出”所取代。这将导致用户被完全退出。他们下次访问站点的时候必须重新输入密码。';
$string['httpsrequired'] = '‎需要 HTTPS‎';
$string['invalidprivatetoken'] = '无效的私人令牌。令牌不应为空或通过GET参数传递。';
$string['iosappid'] = 'iOS应用的唯一标识符';
$string['iosappid_desc'] = '除非您有一个定制的iOS应用，否则这个设置可以保留为默认值。';
$string['loginintheapp'] = '通过应用（APP）';
$string['logininthebrowser'] = '通过浏览器窗口(用于SSO插件)';
$string['loginintheembeddedbrowser'] = '通过嵌入式浏览器(用于SSO插件)';
$string['mainmenu'] = '主菜单';
$string['mobileapp'] = '移动应用';
$string['mobileappearance'] = '移动设备外观';
$string['mobileauthentication'] = '移动设备身份验证';
$string['mobilecssurl'] = 'CSS';
$string['mobilefeatures'] = '移动设备功能';
$string['mobilesettings'] = '移动设备设置';
$string['pluginname'] = 'Moodle 移动设备工具';
$string['pluginnotenabledorconfigured'] = '未启用或配置插件。';
$string['privacy:metadata:core_userkey'] = '用户密钥，用于为当前用户创建自动登录密钥。';
$string['privacy:metadata:preference:tool_mobile_autologin_request_last'] = '上次自动登录密钥请求的日期。每次请求之间需要 6 分钟。';
$string['remoteaddons'] = '远程附件';
$string['smartappbanners'] = '应用头图';
$string['typeoflogin'] = '登陆类型';
$string['typeoflogin_desc'] = '如果站点使用SSO身份验证方法，则通过浏览器窗口或嵌入式浏览器进行选择。嵌入式浏览器虽然不能与所有SSO插件一起使用，但可以提供更好的用户体验。';
